@charset "UTF-8";
/* =======================================

	【01】index CSS （汎用性のあるものは /common/css/common.css内に記述）

========================================== */

/* ---------------------------------------
	.共通
------------------------------------------ */
a:link { color : #0000ff; }
a:visited { color : #0000ff; }

/* ---------------------------------------
	.mainImg（画像）
------------------------------------------ */	
.mainImg {
	position:relative;
	border:1px solid #ccc;
	/* Firefox v1.0+ */
	-moz-border-radius:5px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:5px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:5px;
	behavior: url(/common/PIE.htc);
	padding:9px;
	margin:0 0 20px 0;}

img.sp_mainImg {
	display:none;}

@media screen and (max-width: 767px) {
img.pc_mainImg {
	display:none;}

img.sp_mainImg {
	display: block;
	width:100%;
	height:auto;}

.mainImg {
	position: static;
	border:none;
	padding:0;
	margin:0 0 20px 0;}


}
/* ---------------------------------------
	お知らせ
------------------------------------------ */
.indexInfo h5 {
	margin:0 0 5px 10px;}

.indexInfoBody {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 10px 3px 10px ;}

.indexInfoBody dt {
	width:100px;
	height:auto;
	color:#666;
	padding:0 5px 10px 0;
	float:left;}

.indexInfoBody dd {
	width:750px;
	height:auto;
	padding:0 0 10px 0;
	float:left;}
@media screen and (max-width: 767px) {
.indexInfo h5 {
	width:95%;
	height:auto;
	margin:0 auto 5px auto;}

.indexInfoBody {
	border-top:1px solid #ccc;
	border-bottom:none;
	padding:0;}
	
.indexInfoBody dl {
	border-bottom:1px solid #ccc;}

.indexInfoBody dt {
	width:95%;
	height:auto;
	color:#666;
	padding:10px 0 10px 0;
	margin:0 auto;
	float:none;}

.indexInfoBody dd {
	width:95%;
	height:auto;
	padding:0 0 10px 0;
	margin:0 auto;
	float:none;}
}
/* ---------------------------------------
	ボタン
------------------------------------------ */
#index .boxGray01 {
	padding:14px 0 14px 44px;}
	
#index .boxGray01 ul.btnSizeM li.btnPro {
	display:block;
	float:left;}

#index .boxGray01 ul.btnSizeM li.btnCPrint {
	display:block;
	float:left;}

#index .boxGray01 ul.btnSizeM li.btnPro a {
	display:block;
	width:380px;
	height:43px;
	font-size:24px; font-size:2.2rem;
	line-height:36.0px; line-height:3.60rem;/*150%*/
	padding:15px 0 0 0;
	margin:0 18px 0 0;}

#index .boxGray01 ul.btnSizeM li.btnCPrint a {
	display:block;
	width:380px;
	height:43px;
	font-size:22px; font-size:2.2rem;
	line-height:33.0px; line-height:3.30rem;/*150%*/
	padding:16px 0 0 0;}

#index .boxGray01 ul.btnSizeL .btnPro a {
	display:block;
	width:460px;
	height:45px;
	font-size:28px; font-size:2.8rem;
	line-height:42.0px; line-height:4.20rem;/*150%*/
	padding:10px 0 0 0;
	margin:0 auto 0 auto;}

/*ボタン追加*/
#index .boxGray01 ul.btnSizeM li.btnProInn02 {
	margin-top:10px;}
#index .boxGray01 ul.btnSizeM li.btnProInn02 a{
	font-size:1.7rem;
	height:50px;
	line-height:2.2rem;}

.pc_none{
	display:none;}
@media screen and (max-width: 767px) {
.pc_none{
	display:inline;}
.sp_none{
	display:none;}
	
#index .boxGray01 {
	width:95%;
	height:auto;
	background:none;
	border:none;
	padding:0;
	margin:0 auto;
	text-align:center;}

#index .boxGray01 ul.btnSizeM li.btnPro{
	float:none;}
#index .boxGray01 ul.btnSizeM li.btnCPrint{
	float:none;}

#index .boxGray01 ul.btnSizeM li.btnPro a {
	display:block;
	width:100%;
	height:43px;
	font-size:20px; font-size:2.0rem;
	line-height:24.0px; line-height:2.40rem;/*120%*/
	padding:18px 0 0 0;
	margin:0 0 20px 0;}
	
#index .boxGray01 ul.btnSizeM li.btnCPrint a {
	display:block;
	width:100%;
	height:43px;
	font-size:20px; font-size:2.0rem;
	line-height:24.0px; line-height:2.2rem;/*120%*/
	padding:18px 0 0 0;
	margin:0 0 20px 0;}

#index .boxGray01 ul.btnSizeL .btnPro a {
	width:100%;
	height:43px;
	font-size:20px; font-size:2.0rem;
	line-height:24.0px; line-height:2.40rem;/*120%*/
	padding:22px 0 0 0;
	margin:0 auto 20px auto;}
#index .boxGray01 ul.btnSizeM li.btnProInn02 a{
	font-size:1.6rem;
	height:60px;
	line-height:1.8rem;}
}
@media screen and (max-width: 380px) {
#index .boxGray01 ul.btnSizeM li.btnCPrint a {
	display:block;
	width:100%;
	height:60px;}

#index .boxGray01 ul.btnSizeM li.btnCPrint a span {
	display:block;}
	
}
/* ---------------------------------------
	メリット
------------------------------------------ */
/* 【テーマカラー設定】 */
.themecolorRed #gNaviArea,
.themecolorRed #gNaviContents ul li {
	background:#582488;}
.themecolorRed #gNaviContents ul li:hover,
.themecolorRed #gNaviContents ul li.current {
	background:#b482dc;}
/* 【テーマカラー設定】 */
.themecolorNavy .meritArea dl dt {
	background:#582488;}
.themecolorBlue .meritArea dl dt {
	background:#216f99;}
.themecolorGreen .meritArea dl dt {
	background:#207240;}
.themecolorYGreen .meritArea dl dt {
	background:#57800b;}
.themecolorRed .meritArea dl dt {
	background:#582488;}
.themecolorPink .meritArea dl dt {
	background:#e97082;}
.themecolorSkyBlue .meritArea dl dt {
	background:#14adcc;}
.themecolorGray .meritArea dl dt {
	background:#5a6266;}

#index .boxOrange01 {
	position:relative;
	margin:0 0 40px 0;}

#index .boxOrange01 .meritArea h2.meritTitle .pc {
	display:block;
	width:90px;
	height:90px;
	position:absolute;
	top:-3px;
	left:-40px;
	z-index:1;}

#index .boxOrange01 .meritArea h2.meritTitle .sp {
	display:none;}

.meritArea {
	width:790px;
	height:auto;
	margin:22px 0 20px 57px;
	z-index:0;}

.meritArea dl {
	display:block;
	width:250px;
	height:auto;
	font-size:12px; font-size:1.2rem;
	line-height:16.8px; line-height:1.68rem;/*140%*/
	float:left;}

.meritArea dl.merit02 {
	margin:0 20px;}

.meritArea dl dt {
	display:block;
	width:240px;
	height:87px;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:10px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:10px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:10px;
	behavior: url(/common/PIE.htc);
	padding:13px 0 0 10px;}

.meritArea dl dd {
	padding:10px 5px 0 7px;}

@media screen and (max-width: 767px) {
#index .boxOrange01 {
	width:93%;
	height:auto;
	position:relative;
	margin:0 auto 40px auto;}

#index .boxOrange01 .meritArea h2.meritTitle .pc {
	display:none;}

#index .boxOrange01 .meritArea h2.meritTitle {
	background:none;
	margin:0;}

#index .boxOrange01 .meritArea h2.meritTitle .sp {
	display:block;
	width:66%;
	height:auto;
	position: static;
	margin:3% auto 3% auto;}

#index .boxOrange01 .meritArea h2.meritTitle .sp img {
	width:100%;
	height:auto;}

.meritArea {
	width:100%;
	height:auto;
	margin:0;
	z-index:0;}

.meritArea dl {
	display:block;
	width:83%;
	height:auto;
	text-align:center;
	margin:0 auto;
	float:none;}

.meritArea dl.merit02 {
	margin:0 auto;}

.meritArea dl dt {
	width:100%;
	height:87px;
	padding:13px 0 0 0;}

.meritArea dl dd {
	text-align:left;
	padding:10px 5px 0 7px;
	margin:0 0 15px 0;}
}
@media screen and (max-width: 480px) {

	
}
/* ---------------------------------------
	index用 h2
------------------------------------------ */
/* 【テーマカラー設定】 */
.themecolorNavy h2.indexH2 {
	background:#582488;}
.themecolorBlue h2.indexH2 {
	background:#216f99;}
.themecolorGreen h2.indexH2 {
	background:#207240;}
.themecolorYGreen h2.indexH2 {
	background:#57800b;}
.themecolorRed h2.indexH2 {
	background:#582488;}
.themecolorPink h2.indexH2 {
	background:#e97082;}
.themecolorSkyBlue h2.indexH2 {
	background:#14adcc;}
.themecolorGray h2.indexH2 {
	background:#5a6266;}

#index h2.indexH2 {
	display:block;
	width:880px;
	height:auto;
	color:#fff;
	font-size:30px; font-size:3.0rem;
	line-height:45.0px; line-height:4.5rem;/*150%*/
	text-align:center;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:4px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:4px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:4px;
	behavior: url(/common/PIE.htc);
	padding:7px 0 3px 0;
	margin:0 0 20px 0;}
@media screen and (max-width: 767px) {
#index h2.indexH2 {
	width:100%;
	height:auto;
	color:#fff;
	font-size:20px; font-size:2.0rem;
	line-height:24.0px; line-height:2.4rem;/*120%*/
	text-align:center;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:0;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:0;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:0;
	behavior: url(/common/PIE.htc);
	padding:14px 0 10px 0;
	margin:0 0 20px 0;}
}
/* ---------------------------------------
	.indexH2Body
------------------------------------------ */
.indexH2Body {
	width:820px;
	height:auto;
	margin:0 auto 40px auto;}

.indexH2Body h4 {
	margin:0 0 10px 0;}

.indexH2Body h5 {
	margin:0 0 10px 0;}

.indexH2Body .boxOrange01 {
	padding:15px 27px;
	margin:0!important;}

.indexH2Body .boxOrange01 img {
	float:left;}

.indexH2Body .boxOrange01 div.stepBody {
	width:590px;
	height:auto;
	margin:7px 0 0 26px;
	float:left;}

.indexH2Body .boxOrange01 div.stepBody h3.indexH3 {
	font-size:30px; font-size:3.0rem;
	line-height:39.0px; line-height:3.9rem;/*130%*/
	margin:0 0 10px 0;}

.indexH2Body .boxOrange01 div.stepBody ul {
	margin:15px 3px 0 2px;}

.indexH2Body .boxOrange01 div.stepBody li {
	display:block;
	font-size:18px; font-size:1.8rem;
	line-height:27.0px; line-height:2.70rem;/*150%*/
	font-weight:bold;
	background:url(../images/arr01.gif) no-repeat 0 3px;
	background-size:20px 20px;
	padding:0 0 0 25px;
	margin:0 40px 0 0;
	float:left;}

.indexH2Body .boxOrange01 div.stepBody li a:link {color:#333; text-decoration:none;}
.indexH2Body .boxOrange01 div.stepBody li a:visited {color:#333; text-decoration:none;}
.indexH2Body .boxOrange01 div.stepBody li a:hover {color:#333; text-decoration:none;}

.indexH2Body .stepArr {
	text-align:center;
	margin:7px auto;}

/* 【テーマカラー設定】 */
.themecolorNavy .stepIconBg {
	background:#582488;}
.themecolorBlue .stepIconBg {
	background:#216f99;}
.themecolorGreen .stepIconBg {
	background:#207240;}
.themecolorYGreen .stepIconBg {
	background:#57800b;}
.themecolorRed .stepIconBg {
	background:#582488;}
.themecolorPink .stepIconBg {
	background:#e97082;}
.themecolorSkyBlue .stepIconBg {
	background:#14adcc;}
.themecolorGray .stepIconBg {
	background:#5a6266;}
	
.stepIconBg {
	display:block;
	width:104px;
	height:29px;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:17px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:17px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:17px;
	behavior: url(/common/PIE.htc);
	padding:7px 0 0 18px;
	margin:0 15px 5px 0;
	float:left;}

@media screen and (max-width: 767px) {
.indexH2Body {
	width:100%;
	height:auto;
	margin:0 auto 40px auto;}

.indexH2Body h5 {
	width:100%;
	height:auto;
	margin:0 auto 10px auto;}

.tableScroll {
	width:100%;
	height:auto;
	margin:0 auto;
	overflow:auto;
	white-space:nowrap;}

.stepArea .boxOrange01 {
	-moz-border-radius:4px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:4px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:4px;}

.indexH2Body .boxOrange01 {
	width:86%!important;
	height:auto;
	padding:4%!important;
	margin:0 auto!important;}

.indexH2Body .boxOrange01 div.stepBody h3.indexH3 {
	font-size:20px; font-size:2.0rem;
	line-height:30.0px; line-height:3.0rem;/*130%*/
	font-weight:bold;
	margin:0 0 10px 0;}

.indexH2Body .boxOrange01 .stepImg {
	display:block;
	width:30%;
	height:auto;
	margin:0 auto;}

.indexH2Body .boxOrange01 .stepImg img {
	width:100%;
	height:auto;}

.indexH2Body .boxOrange01 div.stepBody {
	width:100%;
	height:auto;
	margin:15px 0 0 0;}

.stepIconBg {
	display:block;
	width:auto;
	height:22px;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:17px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:17px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:17px;
	padding:5px 15px 0 15px;
	margin:0 15px 5px 0;}

.stepIconBg img {
	width:auto;
	height:19px;}

.indexH2Body .boxOrange01 div.stepBody li {
	font-size:16px; font-size:1.6rem;
	line-height:24.0px; line-height:2.40rem;/*150%*/
	background:url(../images/arr01.gif) no-repeat 0 2px;
	background-size:20px 20px;}
}
/* =======================================

	【02】FAQ CSS

========================================== */
.faqArea {
	margin:20px 0 0 0;}

/* 【テーマカラー設定】 */
.themecolorNavy .faqInfoArea .aboutWebsite,
.themecolorNavy .faqInfoArea .aboutExam {
	border-top:3px solid #582488;}
.themecolorBlue .faqInfoArea .aboutWebsite,
.themecolorBlue .faqInfoArea .aboutExam {
	border-top:3px solid #216f99;}	
.themecolorGreen .faqInfoArea .aboutWebsite,
.themecolorGreen .faqInfoArea .aboutExam {
	border-top:3px solid #207240;}	
.themecolorYGreen .faqInfoArea .aboutWebsite,
.themecolorYGreen .faqInfoArea .aboutExam {
	border-top:3px solid #57800b;}
.themecolorRed .faqInfoArea .aboutWebsite,
.themecolorRed .faqInfoArea .aboutExam {
	border-top:3px solid #582488;}	
.themecolorPink .faqInfoArea .aboutWebsite,
.themecolorPink .faqInfoArea .aboutExam {
	border-top:3px solid #e97082;}
.themecolorSkyBlue .faqInfoArea .aboutWebsite,
.themecolorSkyBlue .faqInfoArea .aboutExam {
	border-top:3px solid #14adcc;}
.themecolorGray .faqInfoArea .aboutWebsite,
.themecolorGray .faqInfoArea .aboutExam {
	border-top:3px solid #5a6266;}
	
.faqArea .faqInfoArea {
    margin: 0 0 30px 0;
}
@media screen and (max-width: 767px) {
    .faqArea .faqInfoArea {
        margin: 0 0 9em 0;
    }
}
.faqInfoArea dl {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;}

.faqInfoArea dt {
	font-size:16px; font-size:1.6rem;
	font-weight:bold;
	text-align:center;
	background:#f2f2f2;
	border-bottom:1px solid #ccc;}

.faqInfoArea dd {
	line-height:22.4px; line-height:2.24rem;/*160%*/
	padding:15px;}
	
.faqInfoArea dt span {
	font-size:12px; font-size:1.2rem;}

.faqInfoArea .aboutWebsite {
	width:430px;
	height:auto;
	float:left;}

.faqInfoArea .aboutWebsite dt {
	width:auto;
	height:39px;
	padding:14px 0 14px 0;}
	
.faqInfoArea .aboutExam {
	width:430px;
	height:auto;
	float:right;}

/*.faqInfoArea .aboutExam dt {*/
/*	width:auto;*/
/*	height:40px;*/
/*	padding:4px 0 2px 0;}*/

.faqList p {
	margin:0 0 15px 0;}

.faqList dt {
	display:table;
	width:100%;
	height:auto;
	position:relative;
	font-size:16px; font-size:1.6rem;
	line-height:22.4px; line-height:2.24rem;/*140%*/
	border-top:1px solid #cbcbcb;
	border-right:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	background:#f2f2f2;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyODUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRjJGMkYyIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRkZGRkZGIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnMjg1KSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f2f2f2));
	background: -webkit-linear-gradient(#fff, #f2f2f2);
	background: -moz-linear-gradient(#fff, #f2f2f2);
	background: -ms-linear-gradient(#fff, #f2f2f2);
	background: -o-linear-gradient(#fff, #f2f2f2);
	background: linear-gradient(#fff, #f2f2f2);
	-pie-background: linear-gradient(#fff, #f2f2f2);
	/* Firefox v1.0+ */
	-moz-border-radius:5px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:5px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:5px;
	padding:0;
	margin:10px 0 0 0;
	behavior: url(/common/PIE.htc);}

.faqList dt span.qTxt {
	display:table-cell;
	font-weight:bold;
	background: url(../../common/images/arr_faq_close.png) no-repeat right;
	padding:10px 50px 9px 15px;}

.faqList dt.active span.qTxt {
	background: url(../../common/images/arr_faq_open.png) no-repeat right;}

/* 【テーマカラー設定】 */
.themecolorNavy .faqList .qBg {
	border-top:1px solid #b482dc;
	border-bottom:1px solid #582488;
	background:#582488;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NzAiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzY1ODlBRSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzI5NTY4QyIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzU3MCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b482dc), to(#582488));
	background: -webkit-linear-gradient(#b482dc, #582488);
	background: -moz-linear-gradient(#b482dc, #582488);
	background: -ms-linear-gradient(#b482dc, #582488);
	background: -o-linear-gradient(#b482dc, #582488);
	background: linear-gradient(#b482dc, #582488);
	-pie-background: linear-gradient(#b482dc, #582488);}
.themecolorBlue .faqList .qBg {
	border-top:1px solid #5493b3;
	border-bottom:1px solid #116e99;
	background:#116e99;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3MDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzU0OTNCMyIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzExNkU5OSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzcwMSkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5493b3), to(#116e99));
	background: -webkit-linear-gradient(#5493b3, #116e99);
	background: -moz-linear-gradient(#5493b3, #116e99);
	background: -ms-linear-gradient(#5493b3, #116e99);
	background: -o-linear-gradient(#5493b3, #116e99);
	background: linear-gradient(#5493b3, #116e99);
	-pie-background: linear-gradient(#5493b3, #116e99);}
.themecolorGreen .faqList .qBg {
	border-top:1px solid #53956f;
	border-bottom:1px solid #10713c;
	background:#10713c;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2NjciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzUzOTU2RiIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzEwNzEzQyIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzY2NykiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#53956f), to(#10713c));
	background: -webkit-linear-gradient(#53956f, #10713c);
	background: -moz-linear-gradient(#53956f, #10713c);
	background: -ms-linear-gradient(#53956f, #10713c);
	background: -o-linear-gradient(#53956f, #10713c);
	background: linear-gradient(#53956f, #10713c);
	-pie-background: linear-gradient(#53956f, #10713c);}
.themecolorYGreen .faqList .qBg {
	border-top:1px solid #80a046;
	border-bottom:1px solid #53800e;
	background:#53800e;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1ODIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzgwQTA0NiIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUzODAwRSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzU4MikiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#80a046), to(#53800e));
	background: -webkit-linear-gradient(#80a046, #53800e);
	background: -moz-linear-gradient(#80a046, #53800e);
	background: -ms-linear-gradient(#80a046, #53800e);
	background: -o-linear-gradient(#80a046, #53800e);
	background: linear-gradient(#80a046, #53800e);
	-pie-background: linear-gradient(#80a046, #53800e);}
.themecolorRed .faqList .qBg {
	border-top:1px solid #b482dc;
	border-bottom:1px solid #582488;
	background:#582488;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0OTkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0EzNTk1QyIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzgzMUUyMiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzQ5OSkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b482dc), to(#582488));
	background: -webkit-linear-gradient(#b482dc, #582488);
	background: -moz-linear-gradient(#b482dc, #582488);
	background: -ms-linear-gradient(#b482dc, #582488);
	background: -o-linear-gradient(#b482dc, #582488);
	background: linear-gradient(#b482dc, #582488);
	-pie-background: linear-gradient(#b482dc, #582488);}
.themecolorPink .faqList .qBg {
	border-top:1px solid #f193a1;
	border-bottom:1px solid #ec6e82;
	background:#ec6e82;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxNDgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0YxOTNBMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0VDNkU4MiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzE0OCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f193a1), to(#ec6e82));
	background: -webkit-linear-gradient(#f193a1, #ec6e82);
	background: -moz-linear-gradient(#f193a1, #ec6e82);
	background: -ms-linear-gradient(#f193a1, #ec6e82);
	background: -o-linear-gradient(#f193a1, #ec6e82);
	background: linear-gradient(#f193a1, #ec6e82);
	-pie-background: linear-gradient(#f193a1, #ec6e82);}

.themecolorSkyBlue .faqList .qBg {
	border-top:1px solid #5ac5db;
	border-bottom:1px solid #14adcc;
	background:#14adcc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5ac5db), to(#14adcc));
	background: -webkit-linear-gradient(#5ac5db, #14adcc);
	background: -moz-linear-gradient(#5ac5db, #14adcc);
	background: -ms-linear-gradient(#5ac5db, #14adcc);
	background: -o-linear-gradient(#5ac5db, #14adcc);
	background: linear-gradient(#5ac5db, #14adcc);
	-pie-background: linear-gradient(#5ac5db, #14adcc);}

.themecolorGray .faqList .qBg {
	border-top:1px solid #83898c;
	border-bottom:1px solid #5a6266;
	background:#83898c;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#83898c), to(#5a6266));
	background: -webkit-linear-gradient(#83898c, #5a6266);
	background: -moz-linear-gradient(#83898c, #5a6266);
	background: -ms-linear-gradient(#83898c, #5a6266);
	background: -o-linear-gradient(#83898c, #5a6266);
	background: linear-gradient(#83898c, #5a6266);
	-pie-background: linear-gradient(#83898c, #5a6266);}

.faqList .qBg {
	display:table-cell;
	width:40px;
	height:auto;
	position:relative;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-family:futura;
	font-size:18px; font-size:1.8rem;
	letter-spacing:1px;
	/* Firefox v1.0+ */
	-moz-border-radius:5px 0 0 5px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:5px 0 0 5px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:5px 0 0 5px;
	behavior: url(/common/PIE.htc);
	padding:10px 10px 8px 10px;}

.faqList dd {
	display:none;
	padding:20px;}

@media screen and (max-width: 767px) {
/* 【テーマカラー設定】 */
.themecolorNavy h2 {
	background:#582488;}
.themecolorBlue h2 {
	background:#216f99;}
.themecolorGreen h2 {
	background:#207240;}
.themecolorYGreen h2 {
	background:#57800b;}
.themecolorRed h2 {
	background:#582488;}
.themecolorPink h2 {
	background:#e97082;}
.themecolorSkyBlue h2 {
	background:#14adcc;}
.themecolorGray h2 {
	background:#5a6266;}

h2 {
	width:100%;
	height:auto;
	color:#fff;
	font-size:20px; font-size:2.0rem !important;
	line-height:24.0px; line-height:2.4rem !important;/*120%*/
	font-weight:normal !important;
	text-align:center;
	padding:14px 0 10px 0;
	margin:25px 0 20px 0;}

.faqList dt {
	font-size:14px; font-size:1.4rem;
	line-height:19.6px; line-height:1.96rem;/*140%*/
	/* Firefox v1.0+ */
	-moz-border-radius:0;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:0;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:0;}
	
.faqList .qBg {
	font-size:12px; font-size:1.2rem;
	letter-spacing:1px;
	/* Firefox v1.0+ */
	-moz-border-radius:0;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:0;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:0;
	padding:10px 10px 8px 10px;}

.faqList dt span.qTxt {
	display:table-cell;
	font-weight:bold;
	background: none;
	padding:10px 15px 9px 15px;}

.faqList dt.active span.qTxt {
	background: none;}

.faqImg img {
	width:100%;
	height:auto;}

.faqInfoArea .aboutWebsite {
	width:95%;
	height:auto;
	float:none;
	margin:0 auto 20px auto;}
	
.faqInfoArea .aboutExam {
	width:95%;
	height:auto;
	float:none;
	margin:0 auto;}

}

.themecolorYGreen #gNaviArea,
.themecolorYGreen #gNaviContents ul li {
	background:#57800b;}

.AmongStep {
	width:90%;
	margin:0 auto;}
.AmongStep p{
	font-size:1.7rem;
	text-align:center;}
/*文字を赤に（リンクは青）*/
.textRed{
	color:#FD0004; }
.textRed a{
	color:#0821FF; }

.boxOrange02 {
	position:relative;
	background:#f8e3b4;
	border:3px solid orange;
	padding:15px 27px;
	/* Firefox v1.0+ */
	-moz-border-radius:4px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:4px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:4px;
	behavior: url(/common/PIE.htc);}

@media screen and (max-width: 767px) {
.boxOrange02 {
	/* Firefox v1.0+ */
	-moz-border-radius:0;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:0;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:0;}
}

/* ---------------------------------------
	下の階層の出願ボタン
------------------------------------------ */
#shutsuganBtn{
	margin:50px 0 30px 0;
}
#firstBtn{
	float:left;
	margin:0 0 0 0;
	padding:10px 10px 20px 10px;
	width:400px;
	border: 6px solid #b2ed8e;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	text-align:center;
	font-size:20px; font-size:2.0rem;
	background:#f2f2f2;

}
#firstBtn span{
	font-weight:bold;
	color:#3bb80e;
	display:block;
	margin-bottom:20px;
}
#secondBtn{
	float:left;
	margin:0 0 0 0;
	padding:10px 10px 20px 10px;
	width:400px;
	border: 6px solid #f7c894;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	text-align:center;
	font-size:20px; font-size:2.0rem;
	background:#f2f2f2;
}

#secondBtn span{
	font-weight:bold;
	color:#ff6f00;
	display:block;
	margin-bottom:20px;
}

#firstBtn a{
	font-size:20px; font-size:2.0rem;
	line-height:36.0px; line-height:3.60rem;/*150%*/
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8bd570), to(#3bb80e));
	background: -webkit-linear-gradient(#8bd570, #3bb80e);
	background: -moz-linear-gradient(#8bd570, #3bb80e);
	background: -ms-linear-gradient(#8bd570, #3bb80e);
	background: -o-linear-gradient(#8bd570, #3bb80e);
	background: linear-gradient(#8bd570, #3bb80e);
	-pie-background: linear-gradient(#8bd570, #3bb80e);
	color:#fff;
	text-decoration:none;
	text-align:center;
	position:relative;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	display:block;
	width:360px;
	padding:5px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	behavior: url(/e/common/PIE.htc);
	}

#secondBtn a{
	font-size:20px; font-size:2.0rem;
	line-height:36.0px; line-height:3.60rem;/*150%*/
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffae70), to(#ff6f00));
	background: -webkit-linear-gradient(#ffae70, #ff6f00);
	background: -moz-linear-gradient(#ffae70, #ff6f00);
	background: -ms-linear-gradient(#ffae70, #ff6f00);
	background: -o-linear-gradient(#ffae70, #ff6f00);
	background: linear-gradient(#ffae70, #ff6f00);
	-pie-background: linear-gradient(#ffae70, #ff6f00);
	color:#fff;
	text-decoration:none;
	text-align:center;
	position:relative;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	display:block;
	width:360px;
	padding:5px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	behavior: url(/e/common/PIE.htc);
	}
#shutsuganBtn p{
	font-size:14px; font-size:1.4rem !important;
	margin-bottom:20px;
	height:2em;
}



/* clear */
.clearfix:after{
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix{
  min-height: 1px;
}
* html .clearfix{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.bigRed {
    color: red;
    font-size: 1.6rem;
    font-weight: bold;
    margin-left: 1em;
    text-indent: -1em;
}
/* ---------------------------------------
	Step6用に追加
------------------------------------------ */
.AmongStep {
	width:90%;
	margin:0 auto;
}
.AmongStep p{
	font-size:1.7rem;
	text-align:center;
}
.boxOrange02 {
	background: #f8e3b4 none repeat scroll 0 0;
	border: 3px solid orange;
	border-radius: 4px;
	padding: 15px 27px;
	position: relative;
}

/*文字を赤に（リンクは青）*/
.textRed {
	color:#FD0004;
}
.textRed a{
	color:#0821FF;
}
.bigRed {
	color: red;
	font-size: 1.6rem;
	font-weight: bold;
	margin-left: 1em;
	text-indent: -1em;
}


